#cnblogs_post_body blockquote{
  background:none;
  border:none;
  padding-left:15px;
  border-left:4px solid #ddd;
}

#cnblogs_post_body h2{
  color:#fff;
  padding-left:15px;
  background:#6FA833 !important;
  border-radius:5px 5px 5px 5px !important;
  box-shadow:0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
  text-shadow:2px 2px 3px #222222;
  font-family:"微软雅黑" , "宋体" , "黑体" ,Arial;
  margin-bottom:5px;
}

#cnblogs_post_body h3{
  color:#6FA833;
  border-bottom: 2px dotted #6FA833;
  padding-left:5px;
}
#cnblogs_post_body h4{
  color:#6FA833;
  border-left:#6FA833 8px solid;
  padding-left:5px;
}

#cnblogs_post_body pre{
  background-color:#f8f8f8;
  padding:6px 10px;
  border:1px solid #ccc;
  line-height:19px;
  font-size:13px;
  overflow:auto;
  border-radius:3px;
}